Subject: Ticket Assigned - 29020603815720221031 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 17:45:00 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020603815720221031 - Damaged WWD Shan                    Hi           09:24 PM, 05th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:24 PM, 05th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:24 PM, 05th Apr                     Shan                    Need help           09:24 PM, 05th Apr                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           09:24 PM, 05th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:24 PM, 05th Apr                     Shan                    1           09:24 PM, 05th Apr                   Hannah UAE HB                   ✍️ Please enter your name           09:24 PM, 05th Apr                     Shan                    Shan           09:25 PM, 05th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:25 PM, 05th Apr                     Shan                    5           09:25 PM, 05th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           09:25 PM, 05th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           09:25 PM, 05th Apr                     Shan                    [email-masked]           09:26 PM, 05th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            09:26 PM, 05th Apr                     Shan                    1           09:26 PM, 05th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            09:26 PM, 05th Apr                     Shan                             09:26 PM, 05th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           09:26 PM, 05th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           09:26 PM, 05th Apr                     Shan                    This is the second sofar all are very bad condition not even one year I dot like this product           09:27 PM, 05th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           09:27 PM, 05th Apr                     Shan                    This is the second sofar all are very bad condition not even one year I dot like this product           09:27 PM, 05th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:27 PM, 05th Apr                     Shan                    1           09:27 PM, 05th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:27 PM, 05th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:27 PM, 05th Apr                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws.           09:29 PM, 05th Apr                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:29 PM, 05th Apr                   Aws                   Could you please share your order number so that I can assist you further?           09:30 PM, 05th Apr                     Shan                    Hi           09:30 PM, 05th Apr                     Shan                             09:30 PM, 05th Apr                   Aws                   Please allow me a moment and I will check on this for you.           09:30 PM, 05th Apr                     Shan                    Ion           09:30 PM, 05th Apr                     Shan                    Ok           09:30 PM, 05th Apr                   Aws                   Can you please confirm if this is the damaged sofa https://www.homeboxstores.com/ae/en/Living-Room/Sofas-and-Armchairs/Sofa-Beds/HOME-BOX-Sherry-3-Seater-Fabric-Tufted-Sofa-Bed-with-Adjustable-Back/p/161772186           09:31 PM, 05th Apr                     Shan                    Yea           09:31 PM, 05th Apr                     Shan                    Yes           09:31 PM, 05th Apr                     Shan                    This is second time           09:32 PM, 05th Apr                     Shan                    I am fed up with this now           09:32 PM, 05th Apr                   Aws                   We apologize to you for this           09:32 PM, 05th Apr                   Aws                   Can you please provide us with more details in the issue with the sofa           09:32 PM, 05th Apr                     Shan                    Yes           09:33 PM, 05th Apr                     Shan                    Pictures or           09:33 PM, 05th Apr                     Shan                    Information           09:33 PM, 05th Apr                   Aws                   I can see that you have already shared a picture with us  In order to raise the correct complaint I will need details on the issue with the sofa           09:34 PM, 05th Apr                     Shan                    Cousin is gone down ,I can feel the spring ,one side is broke           09:34 PM, 05th Apr                     Shan                             09:35 PM, 05th Apr                     Shan                    Springs           09:35 PM, 05th Apr                   Aws                   Thank you for confirming           09:36 PM, 05th Apr                   Aws                   Please allow me a moment to raise the complaint for you           09:36 PM, 05th Apr                     Shan                    Thank you  If you don’t have product plz do something           09:36 PM, 05th Apr                   Aws                   Thank you for waiting, Shan            09:40 PM, 05th Apr                   Aws                   Kindly note your complaint number 4784841           09:40 PM, 05th Apr                   Aws                   The team will be in touch with you within 3-5 days to check and resolve the issue           09:40 PM, 05th Apr                   Aws                   Again, please accept our apology for this           09:40 PM, 05th Apr                   Aws                   Is there anything else I can assist you with today?           09:41 PM, 05th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:44 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5997597